/*== == FOLD1 == ==*/

.fold1 {
  position: relative;
  background: #1B1C17;
}

.fold1-item-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: end;
}

.fold1 .owl-carousel .owl-dots {
  justify-content: center;
  padding-left: 0px;
  position: absolute;
  bottom: 100px;
  transform: unset;
}

.fold1-item-img {
  flex: 0 0 45%;
}
.fold1-item-img img {
  width: calc(100% - 20px);
  margin: 0px auto;
}

.fold1-item-background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fold1-item {
  text-align: left;
  color: white;
  padding: 15px;
}

.fold1-item h2{
	max-width: 550px;
}

.fold1-item p.title {
    color: var(--jungle);
}

.fold1-item p.text{
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 30px;
}

.fold1-item-slider {
  padding: 225px 0px 100px;
  max-width: 640px;
  padding-top: calc(160px + 81px);
}

.fold1-item a{
	display: inline-block;
}

.fold1-item a:first-child{
	margin-right: 10px;
}

.fold1-item a.readmore{
	background: #F2AF32;
	border-color: #F2AF32;
	color: #1B1C17;
}

.fold1-item a.readmore:hover{
	background-color: transparent !important;
	color: #F2AF32 !important;
	box-shadow: none !important;
}

.fold1-item a.readmore.alt{
	background-color: #FFFFFF !important;
	border-color: #FFFFFF !important;
	color: #1B1C17 !important;
	box-shadow: none !important;
}

.fold1-item a.readmore.alt:hover{
	background-color: transparent !important;
	border-color: #FFFFFF !important;
	color: #FFFFFF !important;
	box-shadow: none !important;
}

.fold1-item .title span {
  color: var(--jungle);
}

.title span {
  color: var(--canary);
}

.owl-carousel .owl-dots {
  display: flex;
  width: 100%;
  justify-content: center;
  gap: 7.5px;
  margin-top: 20px;
  bottom: 0px;
}

.product-fold-d-slider.owl-carousel .owl-dots {
    transform: translatey(110px);
}

.owl-carousel button.owl-dot {
  padding: 10px !important;
  position: relative;
  background: white;
  opacity: 0.5;
}

.owl-carousel button.owl-dot.active::before {
  opacity: 1;
  transition: all 300ms ease;
}

.owl-carousel .owl-dots * {
  transition: all 300ms ease;
}
.owl-carousel button.owl-dot.active {
  opacity: 1;
}

/*== == == Fold1 Logo == == ==*/

.fold1-item-img-logo {
    background: white;
    max-width: 150px;
    padding: 10px;
    border-radius: 10px;
    position: absolute;
    top: 70px;
    right: 0px;
    box-shadow: 0px 0px 20px 0px #00000080;
	display: none;
}

.fold1 .fold1-item-content .fold1-item-img-logo :is(img, picture) {
    max-width: 150px;
}

  /*== == == Fold1 Logo END == == ==*/

/*== == FOLD1 END == ==*/

/*== == CONTENT FOLD K == ==*/

.content-fold-k-readmore .readmore:not(.fill) {
    color: black;
}

.content-fold-k-img-wrapper {
  display: flex;
  flex: 0 0 45%;
  position: relative;
}

.content-fold-k-readmore {
    display: flex;
    gap: 20px;
}

.content-fold-k-wrapper {
  display: flex;
  gap: 40px;
  padding: 80px 0px;
  align-items: center;
}

.content-fold-k-content {
  flex: 1 0 45%;
}

.content-fold-k-header .subtitle {
  color: #bebebe;
  margin: 0px;
}

.content-fold-k-header .title span {
  color: var(--jungle);
}

.content-fold-k-img {
  transform: translatex(15%);
  z-index: 2;
}

.content-fold-k-img:last-child {
  margin-top: 150px;
  transform: translatex(-15%);
  z-index: 1;
}

.content-fold-k-img img {
  width: 100%;
  box-shadow: 0px 0px 0px 8px var(--jungle);
}

.content-fold-k-img-text {
    position: absolute;
    right: -5px;
    transform:
        translatey(-100%);
    background: #16a587;
    padding: 15px;
}

.content-fold-k-img-text p {
    margin: 0px;
    font-weight: 700;
    color: white;
}
.content-fold-k-img-text p span {
    color: black;
}

/*== == CONTENT FOLD K END == ==*/

/*== === BANNER FOLD M == ==*/

.break-fold-m-item {
  display: flex;
  align-items: center;
  margin: 0px 20px;
  gap: 20px;
}

.break-fold-m-item-icon {
  width: 115px;
  font-size: 62px;
  text-align: center;
  border: solid 5px white;
  border-radius: 50%;
  padding: 25px 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.break-fold-m {
  background: #145848;
}

.break-fold-m-wrapper {
  padding: 40px 0px;
  color: white;
}

.break-fold-m-item-content {
  flex: 1;
}

.break-fold-m-item-content p:first-child {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 1;
  color: white;
}

.break-fold-m-item-content p {
  font-size: 16px;
  color: white;
  line-height: 22px;
}

/*== == BANNER FOLD M END == ==*/

/*== == REVIEW FOLD H == ==*/

.review-fold-h-item {
  padding: 40px;
  margin: 20px;
  box-shadow: -6px 6px 2px 6px #00000042;
  text-align: center;
  transition:
    all 150ms ease;
}

.review-fold-h :is(.owl-stage, .owl-stag-outer, .owl-item) {
    display: flex;
}

.review-fold-h-slider {
  padding-bottom: 50px;
}

.review-fold-h-item i.fa-solid {
  font-size: 64px;
  color: var(--jungle);
}

.owl-stage .owl-item:nth-of-type(2n) .review-fold-h-item {
  background: #145848;
}

.owl-stage .owl-item:nth-of-type(2n) .review-fold-h-item :is(i, p) {
  color: white;
}

/*== == REVIEW FOLD H END == ==*/

/*== == NEWSLETTER == ==*/

label.noptin-label {
  display: none;
}

.newsletter-fold {
  background: #145848;
}

.newsletter-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 50px;
  padding-top: 25px;
}

.noptin-form-fields {
  display: flex;
  align-items: stretch;
  gap: 20px;
}

div#noptin-form-1__email--wrapper {
  display: flex;
}

.noptin-form-field {
  background: var(--jungle);
  border: solid 3px white;
  padding-left: 10px;
  width: 250px;
  color: white;
  transition: all 150ms ease;
}

.noptin-form-field::placeholder {
  color: #94dccc;
  text-transform: uppercase;
}

.newsletter-wrapper .content-header {
  padding: 25px 0px;
}

.content-header span.white {
  color: white;
}

.noptin-form-field:focus-visible {
  outline: none;
  border-color: var(--forest);
  transition: all 150ms ease;
}

/*== == NEWSLETTER END == ==*/

/*== == PRODUCT FOLD E == ==*/

.product-fold-e-wrapper {
  display: flex;
  align-items: stretch;
  gap: 40px;
}

.product-fold-e-block {
  flex: 0 0 25%;
  color: white;
  padding: 150px 0px;
}

.product-fold-e .owl-dots {
  justify-content: center;
}

.product-fold-e .owl-carousel button.owl-dot {
  background: var(--jungle);
  border-radius: 0px;
}

.product-fold-e {
  position: relative;
}

.product-fold-e::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: var(--coal);
  top: 00px;
  left: 0px;
  z-index: -1;
  pointer-events: none;
}

.product-fold-e-slider.owl-carousel {
  flex: 0 0 70%;
  display: flex;
  align-items: center;
}

.product-fold-e .owl-dots {
  position: absolute;
  bottom: 20px;
  padding: 0px;
  width: 320px;
  left: 10%;
}

.product-fold-e-block-header .title span {
  color: var(--jungle);
}

/*== == PRODUCT FOLD E END == ==*/

/*== == PRODUCT FOLD D SLIDER =- ==*/

.product-fold-d-wrapper {
    padding-bottom: 150px;
}

	/*== == PRODUCT FOLD D SLIDER END == ==*/